View Single Post
Old October 2, 2017, 15:48   #21
AnonymousHero
Veteran
 
AnonymousHero's Avatar
 
Join Date: Jun 2007
Posts: 1,365
AnonymousHero is on a distinguished road
Your gcc is still to old. Which version are you using, i.e. what is the output of

Code:
gcc --version
?

Also note that if you have multiple versions installed, you might want to re-run the "cmake" command and make sure that it's spitting out the right version at the top of the output. It should look something like this:

Code:
-- The C compiler identification is GNU 7.2.0
-- The CXX compiler identification is GNU 7.2.0
(obviously version numbers might differ, this is just to make absolutely sure it's picking up the right version.)
AnonymousHero is offline   Reply With Quote